;;
;;  capi.conf -- Asterisk ISDN/CAPI channel configuration
;;

;[general]
;nationalprefix        = 0
;internationalprefix   = 00
;rxgain                = 1.0
;txgain                = 1.0
;ulaw                  = no
;debug                 = yes

;[ISDN1]
;isdnmode              = msn
;incomingmsn           = *
;controller            = 0
;group                 = 1
;;prefix                = 0
;softdtmf              = off
;relaxdtmf             = off
;accountcode           =
;context               = external
;holdtype              = local
;immediate             = yes
;echocancel            = no
;echosquelch           = no
;echotail              = 64
;bridge                = yes
;callgroup             = 1
;deflect               = 1234567
;devices               = 2
;wait_silence_samples  = 1000
;dtmf_generate         = yes

